<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.ibs.task.mapper.ImportExportTaskMapper">


    <select id="taskList" resultType="ImportExportTask">
        select id,file_name,file_url,status,create_time,finish_time,user_name,error_msg
        from import_export_task
        where user_name = #{username}
        order by finish_time desc
    </select>


</mapper>